.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }

A {
  color: #0000FF;
  text-decoration: none;
}

A:hover {
  color: #008080;
  text-decoration: underline;
}

FORM {
	display: inline;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}


